MVN

eu.stratosphere : sopremo-client

Maven & Gradle

Jan 13, 2014
4 usages

sopremo-client

<dependency>
    <groupId>eu.stratosphere</groupId>
    <artifactId>sopremo-client</artifactId>
    <version>0.4</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of eu.stratosphere : sopremo-client to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.4

All Versions

Choose a version of eu.stratosphere : sopremo-client to add to Maven or Gradle - All Versions:

  • Version Updated
  • sopremo-client-0.4

    Jan 13, 2014

How to add a dependency to Maven

Add the following eu.stratosphere : sopremo-client maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>eu.stratosphere</groupId>
    <artifactId>sopremo-client</artifactId>
    <version>0.4</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following eu.stratosphere : sopremo-client gradle dependency to your build.gradle file:

implementation 'eu.stratosphere:sopremo-client:0.4'

Gradle Kotlin DSL: Add the following eu.stratosphere : sopremo-client gradle kotlin dependency to your build.gradle.kts file:

implementation("eu.stratosphere:sopremo-client:0.4")

How to add a dependency to SBT Scala

SBT Scala: Add the following eu.stratosphere : sopremo-client sbt scala dependency to your build.sbt file:

libraryDependencies += "eu.stratosphere" % "sopremo-client" % "0.4"